Anope Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001636Anope Stable (2.0.x series)[All Projects] Generalpublic2015-02-16 06:202015-03-12 14:16
ReporterMikaela 
Assigned ToAdam 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Summary0001636: When grouping is disabled, NickServ only says grouping is disabled and links to login.anope.org
DescriptionIf you run `/ns group` on Teranova, NickServ will tell you that " Registration has been disabled, please register at https://login.anope.org". [^]

It should also mention that "Grouping is disabled on this network" as login.anope.org says nothing about grouping.
Steps To ReproduceConnect to irc.teranova.net
Run /ns group
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0006716)
Adam (administrator)
2015-03-12 14:16

Fixed in 32c4908c8ce33a0b0c23fa05249db9aa5c47635c
(0006698)
Mikaela (reporter)
2015-02-17 08:04

Config file from around that appears to only talk about registration and it says nothing about grouping. I don't know if anyone else understands it as "grouping also happens on login.anope.org", but that is how I understood it. I think maybe there should also be separate message.
(0006697)
Adam (administrator)
2015-02-16 23:50

This is actually just the preconfigured message https://github.com/anope/anope/blob/2.0/data/modules.example.conf#L305, [^] so it can easily be changed.

- Issue History
Date Modified Username Field Change
2015-02-16 06:20 Mikaela New Issue
2015-02-16 23:50 Adam Note Added: 0006697
2015-02-17 08:04 Mikaela Note Added: 0006698
2015-03-12 14:16 Adam Note Added: 0006716
2015-03-12 14:16 Adam Status new => resolved
2015-03-12 14:16 Adam Resolution open => fixed
2015-03-12 14:16 Adam Assigned To => Adam


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker